/*
    RCH common style elements
*/
@font-face {
    font-family: 'Hind';
    font-style: normal;
    font-weight: 300;
    src: local('Hind Light'), local('Hind-Light'), url('../fonts/Hind-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Hind';
    font-style: normal;
    font-weight: 400;
    src: local('Hind Regular'), local('Hind-Regular'), url('../fonts/Hind-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Hind';
    font-style: normal;
    font-weight: 500;
    src: local('Hind Medium'), local('Hind-Medium'), url('../fonts/Hind-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Hind';
    font-style: normal;
    font-weight: 600;
    src: local('Hind SemiBold'), local('Hind-SemiBold'), url('../fonts/Hind-Semibold.ttf') format('truetype');
}

@font-face {
    font-family: 'Hind';
    font-style: normal;
    font-weight: 700;
    src: local('Hind Bold'), local('Hind-Bold'), url('../fonts/Hind-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Hind Siliguri';
    font-style: normal;
    font-weight: 300;
    src: local('Hind Siliguri Light'), local('HindSiliguri-Light'), url('../fonts/HindSiliguri-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Hind Siliguri';
    font-style: normal;
    font-weight: 400;
    src: local('Hind Siliguri Regular'), local('HindSiliguri-Regular'), url('../fonts/HindSiliguri-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Hind Siliguri';
    font-style: normal;
    font-weight: 500;
    src: local('Hind Siliguri Medium'), local('HindSiliguri-Medium'), url('../fonts/HindSiliguri-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Hind Siliguri';
    font-style: normal;
    font-weight: 600;
    src: local('Hind Siliguri SemiBold'), local('HindSiliguri-SemiBold'), url('../fonts/HindSiliguri-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Hind Siliguri';
    font-style: normal;
    font-weight: 700;
    src: local('Hind Siliguri Bold'), local('HindSiliguri-Bold'), url('../fonts/HindSiliguri-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Hind Vadodara';
    font-style: normal;
    font-weight: 300;
    src: local('Hind Vadodara Light'), local('HindVadodara-Light'), url('../fonts/HindVadodara-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Hind Vadodara';
    font-style: normal;
    font-weight: 400;
    src: local('Hind Vadodara Regular'), local('HindVadodara-Regular'), url('../fonts/HindVadodara-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Hind Vadodara';
    font-style: normal;
    font-weight: 500;
    src: local('Hind Vadodara Medium'), local('HindVadodara-Medium'), url('../fonts/HindVadodara-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Hind Vadodara';
    font-style: normal;
    font-weight: 600;
    src: local('Hind Vadodara SemiBold'), local('HindVadodara-SemiBold'), url('../fonts/HindVadodara-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Hind Vadodara';
    font-style: normal;
    font-weight: 700;
    src: local('Hind Vadodara Bold'), local('HindVadodara-Bold'), url('../fonts/HindVadodara-Bold.ttf') format('truetype');
}

@font-face {
    font-family: "Oswald";
    font-style: normal;
    font-weight: 400;
    src: local("Oswald Regular"),local("Oswald-Regular"),url("../fonts/Oswald-Regular-400.woff") format("woff")
}

@font-face {
    font-family: "Varela";
    font-style: normal;
    font-weight: 400;
    src: local("Varela"),url("../fonts/Varela-400.woff") format("woff")
}

@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    src: local("Open Sans"),local("OpenSans"),url("../fonts/OpenSans-400.woff") format("woff")
}

@font-face {
    font-family: 'Changa';
    font-style: normal;
    font-weight: 400;
    src: local('Changa'), local('Changa-Regular'), url('../fonts/Changa/Changa-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url('../fonts/Roboto/Roboto-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: bold;
    src: local('Roboto'), local('Roboto-Bold'), url('../fonts/Roboto/Roboto-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url('../fonts/Roboto_Condensed/RobotoCondensed-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: bold;
    src: local('Roboto Condensed'), local('RobotoCondensed-Bold'), url('../fonts/Roboto_Condensed/RobotoCondensed-Bold.ttf') format('truetype');
}


/*
    Generic stlyes
*/

html, body {
    min-height: 100%;
}

body {
    font-family: 'Hind','Oswald', Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.8em;
    /* background-color: #a4a7be; */
    background: #090d17; /* Old browsers */
    background: -moz-linear-gradient(top, #7e91b5 0, #090d17 800px, #090d17 1700px, #1e3155 2800px); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #7e91b5 0,#090d17 800px,#090d17 1700px,#1e3155 2800px); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #7e91b5 0,#090d17 800px,#090d17 1700px,#1e3155 2800px); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e91b5', endColorstr='#1e3155',GradientType=0 ); /* IE6-9 */
}

a {
    color: #b20202;
}

/*h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6
{
    font-family: 'Hind','Oswald',sans-serif;
}*/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
}

article h1, article h2, article h3, article h4, article h5, article h6,
article .h1, article .h2, article .h3, article .h4, article .h5, article .h6 {
    font-family: 'Roboto', Verdana, Arial, Helvetica, sans-serif;
}

    article h1 small, article h2 small, article h3 small, article h4 small, article h5 small, article h6 small,
    article .h1 small, article .h2 small, article .h3 small, article .h4 small, article .h5 small, article .h6 small {
        font-family: 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
    }


strong,
.strong {
    font-weight: bold;
}

.justify-left { text-align: left; }

.justify-center { text-align: center;  }

.justify-right { text-align: right; }

.justify-full { text-align: justify;  }

div.quote { }

h1, .h1 {
    font-size: 1.7em;
    color: #9f0000;
}

h2, .h2 {
    font-size: 1.5em;
    color: #2565bd;
}

h3, .h3 {
    font-size: 1.3em;
    color: #b20202;
}

h4, .h4 {
    font-size: 1.2em;
    color: #2565bd;
}

h5, .h5 {
    font-size: 1.1em;
    color: #b20202;
}

h6, .h6 {
    font-size: 1em;
    color: #b20202;
}

h1 small, .h1 small, h2 small, .h2 small, h3 small, .h3 small, h1 .small, .h1 .small, h2 .small, .h2 .small, h3 .small, .h3 .small {
    font-size: 85%;
    color: #41464b;    
}

button, html input[type="button"], input[type="reset"], input[type="submit"]
{
    border: solid 1px #1e3155;
    background-color: #7e91b5;
    color: white;  
    min-height: 31px;  
}

button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover,
.btn:hover
{
    background-color: #1e3155;
    color: white;
}


input [type='text']
{
    font-size: 1em;
    color: #41464b;
    background-color: white;
    border: solid 1px #1e3155;
}

.lead {
    font-size: 1.05em;
    font-weight: 500;
    font-family: 'Hind Siliguri', Verdana, Arial, Helvetica, sans-serif;
}


content {
    
}

main {
    padding: 15px;
}

aside {
 
}

em {
    font-family: 'Hind', Verdana, Arial, Helvetica, sans-serif font-style: italic;
    font-size: 1em;
    font-weight: 500;
}

.quote {
    position: relative;
    display: block;
    margin: 5px 0 10px 20px;
    background-color: #fafafa;
    padding: 15px;
    font-family: 'Changa', Verdana, Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 1.4em;
    color: #606060;
    font-style: italic;
    text-align: left;
}


    .quote:before {
        content: "\201D";
        position: absolute;
        left: -45px;
        top: -50px;
        color: rgba(37, 101, 181, 0.4);
        font-size: 6em;
        z-index: 1;
        font-family: 'Roboto', Verdana, Arial, Helvetica, sans-serif;
    }

article p {
    text-align: justify;
}

content img,
main img,
aside img {
    max-width: 100%;
}

content.row,
main.row {
    vertical-align: top;
}

.rch-aside-part {
    
}



content figure img,
main figure img,
aside figure img {
    width: 100%;
    transition: all .3s;
}


content .article-image,
main .article-image {
    width: 100%;
    position: relative;
    display: block;
    margin: 15px 0;
}

content figure,
main figure,
aside figure {
    border: 1px solid #7e91b5;
    position: relative;
    display: block;
    overflow: hidden;
    margin: 15px 0;
}

    content figure figcaption,
    main figure figcaption,
    aside figure figcaption {
        position: absolute;
        display: block;
        text-align: center;
        background-color: rgba(51, 68, 101, 0.63);
        padding: 12px 40px;
        color: white;
        bottom: 0;
        width: 100%;
        font-size: .8em;
        font-weight: bold;
        font-family: 'Hind Siliguri', Verdana, Arial, Helvetica, sans-serif;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }

content figure:hover figcaption,
main figure:hover figcaption,
aside figure:hover figcaption {
    background-color: #334465;
}

.half-size {
    width: calc(50% - 4px);
}

.full-size {
    width: 100%;
}

/*

    PRELOAD
*/
    .rch-pre-img img {
        transition: all .3s;
    }

    content figure::before,
    aside figure::before,
    .rch-pre-img::before {
        content: " ";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(255, 255, 255, .5);
        background-image: url('../contents//rchlogogray.png');
        background-position: center center;
        background-repeat: no-repeat;
        background-size: 50%;
        opacity: 0;
        transition: all .3s;
        z-index: -1;
    }

    .rch-pre-img {
        position: relative;     
    }

    a.rch-pre-img::before {
        background-size: 90%;
        max-height: 200px;
    }

    content figure.rch-loading::before,
    main figure.rch-loading::before,
    aside figure.rch-loading::before,
    .rch-pre-img.rch-loading::before {
        opacity: 1;
        z-index: 0;
    }

    content figure.rch-loading img,
    main figure.rch-loading img,
    aside figure.rch-loading img,
    .rch-pre-img.rch-loading img {
        opacity: 0;
        min-height: 200px;
    }






 
/*
    Image related like gallery
*/
.image-crawling, 
.standard-gallery {
    display: none;
}

figure.left-aligned {
    float: left;
    width: 50%;
    margin: 0 5px 5px 0;
}

figure.right-aligned {
    float: right;
    width: 50%;
    margin: 0 0 5px 5px;
} 

.gallery-expand, .gallery-show {
    cursor: pointer;
    position: relative;
}

    .gallery-expand::after {
        background-image: url(../contents/expand_image.png);
    }

    .gallery-show::after {
        background-image: url('../contents/gallery_icon.png');
    }

    .gallery-expand::after, .gallery-show::after {
        display: block;
        content: ' ';
        z-index: 1;
        width: 32px;
        height: 32px;
        position: absolute;
        right: 5px;
        bottom: 5px;
        background-color: black;
        opacity: .5;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 16px;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;        
    }

    .gallery-expand:hover::after, .gallery-show:hover::after {
        opacity: .8;
        transform: scale(1.2);        
    }

/* Warning section */
.rch-warning {
    color: #9f0000;
    background-color: #fff93f;
}

div.rch-warning {
    padding: 5px;
    margin: 5px -5px;
    border: solid 1px #780000;;
}


/*
Outdated
*/

.rch-outdated-content {

    display: block;
    background-color: rgb(254, 243, 154);
    padding: 30px 10px 20px 70px;
    font-weight: bold;
    font-size: 1em;
    margin: 5px 0;
    border: solid 2px rgb(255,0,0);
    color: #b20202;
    vertical-align: middle;
    min-height: 84px;
    position: relative;
}

.rch-outdated-content:before {
    content: " ";
    width: 64px;
    height: 64px;
    position: absolute;
    left: 0;
    top: 5px;;
    background-image: url('../contents/expired.svg');
    background-size: 64px;
}

/*
Outdated
*/

.rch-warning-content {
    display: block;
    background-color: rgb(254, 243, 154);
    padding: 30px 10px 20px 70px;
    font-weight: normal;
    font-size: 1em;
    margin: 5px 0;
    border: solid 2px rgb(255,0,0);
    color: black;
    vertical-align: middle;
    min-height: 84px;
    position: relative;
}

    .rch-warning-content:before {
        content: " ";
        width: 64px;
        height: 64px;
        position: absolute;
        left: 0;
        top: 5px;
        ;
        background-image: url('../contents/warning.svg');
        background-size: 64px;
    }

/*
VIDEO - YOUTUBE
*/

.youtube-player,
.facebook-player {
    width: 100%;
    height: 420px;
}

.facebook-player {
    border: none;
    overflow: hidden
}

figure.video-frame {
    border: solid 1px #b88a98;
    padding: 5px 5px 5px 5px;
    background-color: #fafafa;
}

figure.video-frame figcaption {
    display: block;
    position: relative;
    margin: -5px 0 0 0;
    color: black;
    background: none;
    font-family: 'Roboto', Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 1em;
}

figure.video-frame:hover figcaption {
    background-color: #e5e5e5;
}

/* INPUT FIELDS */
.field-validation-error {
    color: #b70101;
    background-color: #fde2e2;
    padding: 0 5px;
    font-weight: normal;
    font-size: .85em;
}

.rch-error-panel {
    background-color: #fde2e2;
    padding: 5px 5px;
    margin: 5px 0;
    border: solid 1px #b70101;

}

.rch-error-panel h2 {
    color: red;
    margin: 0 0 10px 0;    
}

.rch-error-panel li {
    color: #b70101;
}

.paypal-button-widget {
    display: block;
    text-align: center;
    margin: 40px 0; 
}

.paypal-button:hover {
    background: #eaeaea;

}

/* RESPONSIVENESS */

@media (max-width: 467px) {
    body {
        /*font-size: 1.4em;*/
    }

    h1, .h1 {
        /*
            font-size: 1.6em;
        */
    }

    h2, .h2 {
        /*font-size: 1.1em;*/
    }

    h3, .h3 {
        /*font-size: 1.05em;*/
    }

    /*h4, .h4 {
        font-size: 1em;
    }

    h5, .h5 {
        font-size: .95em;
    }

    h6, .h6 {
        font-size: .9em;
    }

    h1 small, .h1 small, h2 small, .h2 small, h3 small, .h3 small, h1 .small, .h1 .small, h2 .small, .h2 .small, h3 .small, .h3 .small {
        
    }*/

    figure.left-aligned,
    figure.right-aligned {
        float: none;
        width: 100%;
        margin: 0 0 5px 0;
    }

    .half-size {
        width: 100%;
    }
}




